Subject: Re: Receipt of Payment for Order #232902 (Michael Bishop)
From: "Mike" <[email-masked]>
To: "Mount Hope Church" <[email-masked]>
Date: Wed, 20 Jul 2011 09:34:51 -0400

Mount Hope Church Receipt of PaymentHello (Robert?).
I had gone on line to do my registration the morning Pastor Dave offered the 1 day extension at the $50/ticket pricing.  I probably should of just went to one of the hubs and re-registered and canceled the this order.  I was wondering if I could be reimbursed for the extra $20 I was charged.  I would greatly appreciate it if that could be done for me.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Mount Hope Church 
  To: Michael Bishop 
  Sent: Sunday, July 17, 2011 8:58 AM
  Subject: Receipt of Payment for Order #232902 (Michael Bishop)

   
  Receipt of Payment
  Please keep this email as proof of payment.

  Customer Details
  Michael Bishop
  8601 Carlsbad Lane
  Lansing, MI 48917
  Mobile: (517) 775-4916
  Office: (517) 321-4144
  [email-masked]
  Order Information
  Order #232902

  Paid via credit card: $120.00
  Order Summary
        Event 
       Item 
       Qty 
       Price 
       Total 

        MICHIGAN Achievers Event
       
       Breakfast + Lunch Ticket
       2
       $60.00
       $120.00

        Paid via credit card 
       $120.00

------------------------------------------------------------------------------

  If you have any questions regarding this transaction, you may send an email to [email-masked].